RubyGems Navigation menu

aws-mfa-secure 0.4.1

Adds MFA Support to AWS CLI and Ruby SDKs for normal IAM user

Gemfile:
= クリップボードにコピー コピー完了!

インストール:
=

バージョン履歴:

  1. 0.4.4 - January 07, 2022 (18KB)
  2. 0.4.3 - December 10, 2020 (18KB)
  3. 0.4.2 - March 29, 2020 (18KB)
  4. 0.4.1 - March 29, 2020 (18KB)
  5. 0.4.0 - December 09, 2019 (17.5KB)
全てのバージョンを表示 (全16項目)

Runtime依存性 (7):

aws_config >= 0
memoist >= 0
rainbow >= 0
thor >= 0
zeitwerk >= 0

Development依存性 (5):

bundler >= 0
byebug >= 0
rake >= 0
rspec >= 0

オーナー:

Pushed by:

作者:

  • Tung Nguyen

SHA 256チェックサム:

12712d212ecb8b126a7d355a26a38258a1f644fe7496332d5e4adf33b7373f22

累計ダウンロード数 290,691

このバージョンのみ 1,417

ライセンス:

MIT

必要Rubyバージョン: >= 0

リンク: